.office-name[data-v-46e9fe5b] {
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}
.c-sidebar[data-v-46e9fe5b] {
  background: #222d32 !important;
}
[data-v-46e9fe5b] .c-sidebar-nav-link:hover:hover,[data-v-46e9fe5b] .c-sidebar-nav-dropdown-toggle:hover:hover {
  background: #3acccc;
}
[data-v-46e9fe5b] .c-sidebar-nav-link.blank-link:after {
  content: "";
  width: 12.5px;
  height: 12.5px;
  margin-left: 0.5rem;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAABHNCSVQICAgIfAhkiAAAALxJREFUKFONko0RwiAMRmEDR3ADu4G6gRvYDVyhbuAGyiTiBnYifOGihzRt4S4XSnj5+YpPKd2ccxesXlfv/UA8GbGj18CLYKwuRMBIfNDzE36n+x+YsxuZ8xFwj7tjo8LrYAEFoAf2xJbBEqKjnu/DKlhD2vIG32Hvrzh/M1qQglv8GQsTcA5S0G61mCHITLXKizNKRSBRb7KaxGkFpYJZpUogisoTzf8xstlbFWbORkbpfKFWEyvvVy5+AJz2lpuNNUqvAAAAAElFTkSuQmCC);
  background-size: 75% 75%;
}
[data-v-46e9fe5b] .c-sidebar-nav-dropdown-toggle {
  white-space: pre-line;
}
[data-v-46e9fe5b] .c-sidebar-nav-link {
  white-space: pre-line;
}
header[data-v-9a9f6144] {
  background: #3acccc !important;
  z-index: 1031 !important;
}
button[data-v-9a9f6144] {
  outline: none;
  cursor: pointer;
  border: none;
}
.c-header-inner[data-v-9a9f6144] {
  width: 100%;
}
.c-header-contents[data-v-9a9f6144] {
  gap: 0.5rem;
}
.c-header-contents .menu-button[data-v-9a9f6144] {
  width: 2rem;
  height: 2rem;
  color: #4b5563;
  border-radius: 9999px;
  border: none;
}
.c-header-contents .menu-button[data-v-9a9f6144]:hover {
  color: #111827;
  background-color: #f3f4f6 !important;
}
.c-header-contents .menu-button svg[data-v-9a9f6144] {
  font-size: 1.25rem;
}
.c-header-contents .menu-inner[data-v-9a9f6144] {
  z-index: 50;
  top: 100%;
  right: 0;
}
.c-header-contents .menu-contents[data-v-9a9f6144] {
  min-width: 18rem;
  box-shadow: 0 1rem 3rem rgba(0, 0, 21, 0.175);
  border-radius: 0.25rem;
  border: 1px solid #dbdfe6;
}
.c-header-contents .menu-contents button[data-v-9a9f6144] {
  color: #3c4b65;
  font-size: 0.875rem;
  width: 100%;
  text-align: left;
}
.c-header-contents .menu-contents button[data-v-9a9f6144]:first-child {
  border-bottom: 1px solid #dbdfe6;
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
}
.c-header-contents .menu-contents button[data-v-9a9f6144]:last-child {
  border-bottom-left-radius: 0.375rem;
  border-bottom-right-radius: 0.375rem;
  color: #ef4444;
}
.c-header-contents .menu-contents button:last-child svg[data-v-9a9f6144] {
  color: #3c4b65;
}
.c-header-contents .menu-contents button[data-v-9a9f6144]:hover {
  background-color: #f3f4f6 !important;
}
.tooltip[data-v-9a9f6144] {
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 12px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  width: 280px;
  opacity: 0;
  transform: translateY(-10px);
  -webkit-animation: fadeIn 0.3s ease forwards;
          animation: fadeIn 0.3s ease forwards;
}
.tooltip[data-v-9a9f6144]::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #fff;
  top: -8px;
  left: 20px;
  transform: rotate(45deg);
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
}
.tooltip p[data-v-9a9f6144] {
  margin: 0;
  color: #333;
}
.c-footer_inner[data-v-dd042928] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.c-footer_link[data-v-dd042928] {
  position: relative;
  padding: 0 12px 0 10px;
  color: #2c3e50;
}
.c-footer_link[data-v-dd042928]::after {
  content: "|";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.c-footer_link[data-v-dd042928]:first-child {
  padding-left: 0;
}
.c-footer_link[data-v-dd042928]:last-child {
  padding-right: 0;
}
.c-footer_link[data-v-dd042928]:last-child::after {
  content: none;
}
.c-footer_copyright a[data-v-dd042928] {
  color: #2c3e50;
  text-decoration: underline;
}
